/* Reset Styles */
/* WordPress Default Styles */
/* Alignment */
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}

.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
}

/* Text meant only for screen readers */
.assistive-text {
    clip: rect(1px 1px 1px 1px);
    /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

/* Content */
.hentry {
    margin: 0 0 1.5em;
}

.entry-meta {
    clear: both;
}

.byline {
    display: none;
}

.single .byline,
.group-blog .byline {
    display: inline;
}

.entry-content,
.entry-summary {
    margin: 0 0 1.5em 0;
}

.page-links {
    clear: both;
    margin: 0 0 1.5em;
}

/* Asides */
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
    display: none;
}

/* Media */
.site-header img,
.entry-content img,
.comment-content img,
.widget img {
    max-width: 100%;
    /* Fluid images for posts, comments, and widgets */
}

.site-header img,
.entry-content img,
img[class*="align"],
img[class*="wp-image-"] {
    height: auto;
    /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

.site-header img,
.entry-content img,
img.size-full {
    max-width: 100%;
    width: auto;
    /* Prevent stretching of full-size images with height and width attributes in IE8 */
}

.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

.wp-caption {
    border: 1px solid #ccc;
    max-width: 100%;
}

.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright {
    margin-bottom: 1.5em;
}

.wp-caption img {
    display: block;
    margin: 1.2% auto 0;
    max-width: 98%;
}

.wp-caption-text {
    text-align: center;
}

.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}

#content .gallery {
    margin-bottom: 1.5em;
}

#content .gallery a img {
    border: none;
    height: auto;
    max-width: 90%;
}

#content .gallery dd {
    margin: 0;
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
    max-width: 100%;
}

/* Widgets */
.widget {
    margin: 0 0 1.5em;
}

/* Search widget */
#searchsubmit {
    display: none;
}

/* End WP Styles */
/* Remove for non WP projects */
/* Defaults */
/* Fonts */
/* Colors */
/* Social Colors */
/* Media Queries */
/* Helpers */
/* Box sizing */
/* HTML/Body */
html {
    background-color: #fff;
}

body {
    font-family: proxima-nova, sans-serif;
    color: #000;
    background-color: #fff;
}

/* Default Links */
a {
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    transition: all .25s;
}

a:link, a:visited {
    color: #045388;
    text-decoration: underline;
}

a:hover, a:active {
    text-decoration: none;
    color: #419166;
}

/* Common Text Styles (p, li, blockquote, etc) */
.main-content {
    padding-top: 40px;
    padding-bottom: 50px;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.main-content p,
.main-content li {
    font-size: 18px;
    line-height: 1.8em;
    font-weight: 300;
}

@media only screen and (max-width: 767px) {
    .main-content p,
    .main-content li {
        font-size: 18px;
    }
}

/* Default Headings */
h1, h2, h3, h4, h5, h6 {
    color: #045388;
}

.main-content h1 {
    font-size: 50px;
    font-family: bebas-neue, sans-serif;
    font-weight: bold;
    color: #045388;
    margin-top: 0;
    margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
    .main-content h1 {
        font-size: 35px;
    }
}

.main-content h1 a:link,
.main-content h1 a:visited {
    color: #045388;
    text-decoration: none;
}

.main-content h1 a:hover {
    color: #419166;
}

.main-content article.post {
    background-color: transparent;
}

.main-content article.post h1 {
    margin-bottom: 0;
}

.main-content article.post .post-date {
    color: #000;
    font-size: 18px;
    margin-bottom: 25px;
    font-weight: 300;
}

.main-content article.post .post-photo {
    float: left;
    margin: 0 15px 10px 0;
}

.main-content article.post .entry-meta {
    clear: both;
}

.main-content h2,
.main-content h3,
.main-content h4,
.main-content h5,
.main-content h6 {
    font-family: bebas-neue, sans-serif;
    font-weight: 400;
    color: #045388;
}

.main-content h2 {
    font-size: 50px;
}

@media only screen and (max-width: 767px) {
    .main-content h2 {
        font-size: 35px;
    }
}

.main-content .page-header {
    border: none;
}

/* Form Styles */
.btn {
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    transition: all .25s;
}

.btn-default {
    border: 1px solid #d8202e;
    text-transform: uppercase;
    padding-left: 50px;
    padding-right: 50px;
    background-color: #d8202e;
    color: #fff;
    /*font-weight: bold;*/
    /*font-family: proxima-nova, sans-serif;*/
    font-family: bebas-neue, sans-serif;
    font-size: 18px;
    font-weight: normal;
    border-radius: 0;
}

.btn-default:link,
.btn-default:visited {
    color: #fff;
    text-decoration: none;
}

.btn-default:hover {
    background-color: #fff;
    color: #d8202e;
    border-color: #d8202e;
}

/* Button Blue */
.btn-blue {
    border: 1px solid #045388;
    text-transform: uppercase;
    padding: 12px 24px;
    border-radius: 0;
    background-color: #045388;
    color: #fff;
    font-weight: 300 !important;
    font-family: proxima-nova, sans-serif;
    font-size: 21px;
    font-weight: normal;
}

.btn-blue:link,
.btn-blue:visited {
    color: #fff;
    text-decoration: none;
}

.btn-blue:hover {
    background-color: #d8202e;
    color: #fff;
    border-color: #d8202e;
}

/* Button Gray */
.btn-gray {
    border: 1px solid #b0b0b0;
    text-transform: uppercase;
    padding: 12px 24px;
    border-radius: 0;
    background-color: #b0b0b0;
    color: #fff;
    font-weight: 300 !important;
    font-family: proxima-nova, sans-serif;
    font-size: 21px;
    font-weight: normal;
}

.btn-gray:link,
.btn-gray:visited {
    color: #fff;
    text-decoration: none;
}

.btn-gray:hover {
    background-color: #d8202e;
    color: #fff;
    border-color: #d8202e;
}

/* Button Clear */
.btn-text {
    padding: 18px 26px;
    font-size: 20px;
    font-family: bebas-neue, sans-serif;
    font-weight: normal;
    color: #fff;
}

@media only screen and (max-width: 767px) {
    .btn-text {
        font-size: 16px;
    }
}

.btn-text:link,
.btn-text:visited {
    color: #fff;
    text-decoration: none;
}

.btn-text:hover {
    color: #d8202e;
    text-decoration: none;
}

.btn-text span {
    border-bottom: 2px dotted rgba(255, 255, 255, 0.5);
}

.btn-text:hover span {
    border-bottom: 2px dotted rgba(216, 32, 46, 0.5);
}

/* Button Clear */
.btn-clear {
    border: 1px solid #000;
    background-color: transparent;
    border-style: solid;
    border-radius: 0;
    padding: 16px 24px;
    font-size: 20px;
    font-family: bebas-neue, sans-serif;
    font-weight: normal;
    color: #000;
}

@media only screen and (max-width: 767px) {
    .btn-clear {
        font-size: 16px;
    }
}

.btn-clear:link,
.btn-clear:visited {
    color: #000;
    text-decoration: none;
}

.btn-clear:hover {
    background-color: #b58c73;
    color: #fff;
    border-color: #b58c73;
}

.btn-clear.-btn-red {
    border-color: #d8202e;
    color: #d8202e;
}

.btn-clear.-btn-red:hover {
    background-color: #d8202e;
    color: #fff;
}

/* Gray */
.btn-clear-gray {
    border-color: #b0b0b0;
}

.btn-clear-gray:link,
.btn-clear-gray:visited {
    color: #b0b0b0;
    text-decoration: none;
}

.btn-clear-gray:hover {
    background-color: #d8202e;
    color: #fff !important;
    border-color: #d8202e;
}

/* White */
.btn-clear-white {
    border-color: #fff;
}

.btn-clear-white:link,
.btn-clear-white:visited {
    color: #fff;
}

.btn-clear-white:hover {
    background-color: #fff;
    color: #045388 !important;
    border-color: #fff;
}

/* Red */
.btn-red {
    background-color: #d8202e;
    color: #fff;
    padding-left: 50px;
    padding-right: 50px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 0;
}

.btn-red:link,
.btn-red:visited {
    color: #fff;
    text-decoration: none;
}

.btn-red:hover {
    background-color: #790000;
    color: #fff;
}

/* Green */
.btn-green {
    background-color: #419166;
    color: #fff;
    padding-left: 50px;
    padding-right: 50px;
    text-transform: uppercase;
    text-decoration: none !important;
    font-weight: normal;
    border-color: #419166;
    font-size: 18px;
}

.btn-green:hover {
    background-color: #4b624c;
    color: #fff;
    border-color: #4b624c;
}

/* Blue Light */
.btn-blue-light {
    background-color: #cee2ea;
    color: #045388;
    padding-left: 30px;
    padding-right: 30px;
    text-transform: uppercase;
    text-decoration: none !important;
    font-weight: normal;
    border-color: #cee2ea;
    font-size: 18px;
}

.btn-blue-light:hover {
    background-color: #fff;
    color: #045388;
    border-color: #fff;
}

/* Non-Semantic Helper Classes */
.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
    *line-height: 0;
}

.ir br {
    display: none;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.clear {
    clear: both;
}

/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

@media only screen and (max-width: 991px) {
    .row-eq-height {
        display: block;
    }
}

/* Site Specific Styles */
/* Nav */
#nav {
    overflow: hidden;
    font-family: bebas-neue, sans-serif;
}

@media only screen and (max-width: 991px) {
    #nav {
        display: none;
        position: absolute;
        z-index: 20;
        top: 44px;
        left: 0;
        width: 100%;
        padding: 20px;
        background-color: #045388;
    }
}

#nav ul.main-nav {
    margin: 0;
    padding: 25px 0 0 0;
    list-style: none;
    text-align: right;
    width: 100%;
}

@media only screen and (max-width: 991px) {
    #nav ul.main-nav {
        float: none;
        width: 100%;
        text-align: center;
        padding: 0;
    }
}

body.home #nav ul.main-nav {
    padding: 0;
}

#nav ul li {
    display: inline-block;
    font-size: 19px;
    text-align: center;
    font-weight: 200;
    padding: 0 5px;
    text-transform: uppercase;
}

@media only screen and (max-width: 991px) {
    #nav ul li {
        display: block;
        border: none;
        float: none;
        padding: 5px 0;
    }
}

#nav ul li a {
    display: inline-block;
    padding: 5px 20px;
}

@media only screen and (max-width: 991px) {
    #nav ul li a {
        background-image: none;
        line-height: 1em;
        border: none;
    }
}

body.home #nav ul li a {
    opacity: .7;
}

#nav ul li a:link,
#nav ul li a:visited {
    color: #045388;
    text-decoration: none;
}

@media only screen and (max-width: 991px) {
    #nav ul li a:link,
    #nav ul li a:visited {
        color: #fff;
    }
}

body.home #nav ul li a:link,
body.home #nav ul li a:visited {
    color: #fff;
}

#nav ul li a:hover {
    color: #419166;
}

body.home #nav ul li a:hover {
    opacity: 1;
    color: #fff;
}

@media only screen and (max-width: 991px) {
    #nav ul li.social {
        display: inline-block !important;
    }
}

#nav ul li.social a {
    padding: 0;
    background-color: #fff;
    font-size: 16px;
    line-height: 24px;
    display: inline-block;
    padding: 2px 0;
    width: 28px;
    border-radius: 14px;
}

#nav ul li.social a:link,
#nav ul li.social a:visited {
    color: #045388;
}

#nav ul li.social a:hover {
    background-color: #d8202e;
    color: #fff;
}

/* Nav Social */
.m-social-nav {
    float: right;
    padding-top: 20px;
}

@media only screen and (max-width: 991px) {
    .m-social-nav {
        padding-top: 0;
        position: absolute;
        top: 10px;
        right: 8px;
    }
}

@media only screen and (max-width: 640px) {
    .m-social-nav {
        top: 20px;
        right: 17px;
    }
}

@media only screen and (max-width: 400px) {
    .m-social-nav {
        top: -5px;
    }
}

.m-social-nav ul.social-nav {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    float: right;
}

.m-social-nav ul .social {
    font-size: 36px;
    padding: 5px 7px;
    display: inline-block;
}

@media only screen and (max-width: 991px) {
    .m-social-nav ul .social {
        display: inline-block;
        padding-top: 10px;
    }
}

@media only screen and (max-width: 640px) {
    .m-social-nav ul .social {
        font-size: 26px;
        padding: 5px 3px;
    }
}

.m-social-nav ul .social a {
    padding: 0;
    border: none;
}

.m-social-nav ul .social a:link,
.m-social-nav ul .social a:visited {
    color: #fff;
}

.m-social-nav ul .social a:hover {
    color: #d8202e;
}

/* Donate */
#nav ul li.donate {
    margin-left: 5px;
    border: none;
}

@media only screen and (max-width: 991px) {
    #nav ul li.donate {
        margin-left: 0;
    }
}

#nav ul li.donate a {
    font-weight: bold;
    text-transform: uppercase;
    border: none;
    background-color: #d8202e;
    opacity: 1 !important;
}

#nav ul li.donate a:link,
#nav ul li.donate a:visited {
    color: #fff;
}

@media only screen and (max-width: 991px) {
    #nav ul li.donate a:link,
    #nav ul li.donate a:visited {
        color: #fff;
    }
}

#nav ul li.donate a:hover {
    background-color: #419166;
    color: #fff;
}

@media only screen and (max-width: 991px) {
    #nav ul li.donate a:hover {
        color: #fff;
    }
}

/* Mobile Nav */
.mobile-menu {
    display: none;
    z-index: 10;
    background-color: #045388;
}

@media only screen and (max-width: 991px) {
    .mobile-menu {
        display: block;
        position: absolute;
        top: 10px;
        right: 10px;
        font-size: 28px;
        line-height: 44px;
        text-transform: uppercase;
        width: 50px;
        height: 44px;
        text-align: center;
    }
}

.mobile-menu:link,
.mobile-menu:visited {
    color: #fff;
    text-decoration: none;
}

/* Head */
#hd {
    padding: 10px 0 10px 0;
    background-color: #fff;
}

@media only screen and (max-width: 991px) {
    #hd {
        padding: 0;
        background-color: transparent;
    }
}

body.home #hd {
    background-color: #045388;
}

@media only screen and (max-width: 991px) {
    body.home #hd {
        background-color: transparent;
        padding: 0;
        height: 0;
    }
}

#hd .header-bar {
    padding-top: 20px;
}

@media only screen and (max-width: 991px) {
    #hd .header-bar {
        display: none;
    }
}

#hd .header-bar img {
    display: block;
    width: 100%;
}

body.home #hd .header-bar {
    display: none;
    padding-top: 0;
}

.hd-interior {
    display: block;
    width: 100%;
}

.hd-bottom {
    clear: both;
}

/* Logo */
#logo {
    width: 100px;
    height: 80px;
    float: left;
    overflow: hidden;
    background: url("../images/logo.png") no-repeat 0 0;
    background-size: contain;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body.home #logo {
    display: none;
}

#logo a {
    display: block;
    height: 100%;
    text-indent: 110%;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
}

#logo a:link,
#logo a:visited {
    text-decoration: none;
}

.m-home-intro {
    position: relative;
    background: url("../images/bg-feature.jpg") no-repeat 50% 0;
    background-size: 100% auto;
}

@media only screen and (min-width: 992px) {
    .m-home-intro {
        background-size: cover;
        background-position-x: 65%;
    }
}

.m-home-intro .logo {
    display: block;
    width: 100%;
    margin-bottom: 15px;
}

@media only screen and (max-width: 991px) {
    .m-home-intro .logo {
        display: none;
    }
}

.m-home-intro .mobile-logo {
    display: block;
    width: 100%;
    margin-bottom: 15px;
}

.m-home-intro .content-mobile-logo {
    display: none;
}

@media only screen and (max-width: 991px) {
    .m-home-intro .content-mobile-logo {
        display: block;
        width: 45%;
        padding: 20px 0 0 10%;
        overflow: hidden;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
}

.m-home-intro .content {
    width: 35%;
    padding: 20px 0 50px 10%;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media only screen and (max-width: 991px) {
    .m-home-intro .content {
        width: 100%;
        background-color: #045388;
        padding: 30px;
        color: #fff;
    }
}

.m-home-intro h1 {
    font-weight: 700;
    font-size: 26px;
    color: #045388;
    margin-top: 0;
    margin-bottom: .5em;
    line-height: .85em;
    font-family: bebas-neue, sans-serif;
    text-transform: uppercase;
}

@media only screen and (max-width: 991px) {
    .m-home-intro h1 {
        color: #fff;
    }
}

@media only screen and (max-width: 640px) {
    .m-home-intro h1 {
        font-size: 24px;
    }
}

.m-home-intro p {
    font-size: 17px;
    margin: 0 0 1em 0;
}

@media only screen and (max-width: 991px) {
    .m-home-intro p {
        font-size: 18px;
        display: block;
    }
}

.m-home-intro .form-control {
    font-family: bebas-neue, sans-serif;
    color: #045388;
    background-color: #C7C6C5;
    border: none;
}

.m-home-intro .email {
    width: 40%;
    margin-right: 2%;
    float: left;
}

.m-home-intro .zip {
    width: 30%;
    margin-right: 2%;
    float: left;
}

.m-home-intro .btn {
    float: left;
    display: block;
    width: 26%;
    padding: 3px 0;
    border-radius: 3px;
    font-weight: bold;
    font-size: 18px;
    font-family: bebas-neue, sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media only screen and (max-width: 991px) {
    .m-home-intro .btn {
        display: block;
    }
}

.m-home-intro .submit {
    background-color: #d8202e;
    color: #fff;
}

.m-home-intro .submit:hover {
    background-color: #419166;
}

.m-ft-social-nav {
    font-size: 35px;
    padding-top: 80px;
    padding-bottom: 10px;
    text-align: center;
}

@media only screen and (max-width: 991px) {
    .m-ft-social-nav {
        padding-top: 20px;
        text-align: center;
    }
}

.m-ft-social-nav h5 {
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 .25em 0;
}

.m-ft-social-nav ul,
.m-ft-social-nav li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.m-ft-social-nav li {
    display: inline-block;
}

.m-ft-social-nav a {
    display: inline-block;
    padding: 0 5px;
    min-width: 35px;
}

.m-ft-social-nav li a:link,
.m-ft-social-nav li a:visited {
    color: #b0b0b0;
}

.m-ft-social-nav li a:hover {
    color: #d8202e !important;
}

/* Footer */
#ft {
    color: #b0b0b0;
    padding: 30px 0;
    text-align: center;
    background-color: #E9E8E9;
}

#ft .btn.donate {
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 20px;
}

#ft .btn.donate:hover {
    color: #d8202e;
}

#ft p {
    font-weight: 200;
    margin-bottom: 1em;
}

#ft a:link,
#ft a:visited {
    color: #b0b0b0;
    text-decoration: none;
}

#ft a:hover {
    text-decoration: underline;
}

#ft .ft-links {
    font-size: 18px;
    text-align: left;
    font-weight: 300;
}

@media only screen and (max-width: 767px) {
    #ft .ft-links {
        text-align: center;
    }
}

#ft .ft-links a:link,
#ft .ft-links a:visited {
    color: #b0b0b0;
    text-decoration: none;
}

#ft .ft-links a:hover {
    text-decoration: underline;
}

#ft .note {
    font-style: italic;
}

#ft .address {
    text-align: right;
    font-weight: 300;
}

@media only screen and (max-width: 767px) {
    #ft .address {
        text-align: center;
    }
}

#ft .address a:link,
#ft .address a:visited {
    color: #fff;
    text-decoration: none;
}

#ft .address a:hover {
    text-decoration: underline;
}

.m-paidfor {
    padding-top: 10px;
    text-align: center;
    margin-bottom: 10px;
}

.m-paidfor .paid {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #b0b0b0;
    font-weight: 200;
}

.m-paidfor a:link,
.m-paidfor a:visited {
    color: #b0b0b0;
    text-decoration: none;
}

.m-paidfor a:hover {
    text-decoration: underline;
}

.m-ft-about {
    text-align: left;
}

@media only screen and (max-width: 767px) {
    .m-ft-about {
        text-align: center;
    }
}

.m-ft-about h3 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    margin: 0 0 .5em 0;
}

.m-ft-about p {
    font-weight: 200;
}

.m-about {
    padding: 40px 0;
    text-align: center;
    background-color: #045388;
    color: #fff;
}

.m-about img {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.m-about h1 {
    font-size: 46px;
    font-family: bebas-neue, sans-serif;
    font-weight: 400;
    color: #fff;
    margin: 0 0 .25em 0;
}

@media only screen and (max-width: 991px) {
    .m-about h1 {
        font-size: 32px;
    }
}

@media only screen and (max-width: 640px) {
    .m-about h1 {
        font-size: 18px;
    }
}

.m-about .content {
    text-align: left;
}

.m-about p {
    font-size: 18px;
    font-weight: 200;
    line-height: 1.5em;
    margin-bottom: 1.5em;
}

@media only screen and (min-width: 992px) {
    .m-about p {
        font-size: 14px;
    }
}

@media only screen and (min-width: 1200px) {
    .m-about p {
        font-size: 17px;
    }
}

.m-about .btn {
    font-size: 12px;
    text-transform: uppercase;
    border: 1px solid #fff;
    float: right;
}

.m-about .btn:link,
.m-about .btn:visited {
    background-color: #045388;
    color: #fff;
    text-decoration: none;
}

.m-about .btn:hover {
    background-color: #419166;
}

.m-donate {
    background: url("../images/bg-green-trees.png") no-repeat 50% 50%;
    background-size: cover;
}

@media only screen and (min-width: 800px) {
    .m-donate .donate-block {
        width: 90%;
        max-width: 900px;
        margin-left: auto;
        margin-right: auto
    }
}

.m-donate .content {
    width: 100%;
    padding: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
}

.m-donate .donate-heading {
    float: left;
    width: 50%;
}

@media only screen and (max-width: 991px) {
    .m-donate .donate-heading {
        float: none;
        width: 100%;
    }
}

.m-donate h1 {
    text-transform: uppercase;
    margin: 0;
    font-weight: 400;
    font-family: bebas-neue, sans-serif;
    font-size: 50px;
    text-align: center;
    letter-spacing: 2px;
	color: #ffffff;
}

@media only screen and (max-width: 991px) {
    .m-donate h1 {
        font-size: 40px;
    }
}

@media only screen and (max-width: 640px) {
    .m-donate h1 {
        font-size: 30px;
    }
}

.m-donate h1 span {
    text-transform: none;
    font-family: proxima-nova, sans-serif;
    display: block;
    font-size: 25px;
    letter-spacing: 0;
}

.m-donate .donate-buttons {
    width: 50%;
    float: right;
    padding-top: 12px;
}

@media only screen and (max-width: 991px) {
    .m-donate .donate-buttons {
        float: none;
        width: 100%;
        text-align: center;
    }
}

.m-donate .donate-buttons .donate {
    display: inline-block;
    padding: 10px 20px;
    background-color: #045388;
    color: #fff;
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    transition: all .25s;
    font-family: bebas-neue, sans-serif;
    border: 1px solid #fff;
    border-radius: 4px;
    font-size: 25px;
}

@media only screen and (max-width: 767px) {
    .m-donate .donate-buttons .donate {
        display: block;
        margin-bottom: 10px;
    }
}

.m-donate .donate-buttons .donate:link,
.m-donate .donate-buttons .donate:visited {
    color: #fff;
    text-decoration: none;
}

.m-donate .donate-buttons .donate:hover {
    background-color: #d8202e;
    cursor: pointer;
}

.m-ftnav {
    text-align: left;
    padding: 10px 0;
}

@media only screen and (max-width: 991px) {
    .m-ftnav {
        text-align: center;
    }
}

.m-ftnav ul,
.m-ftnav li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.m-ftnav li {
    display: block;
    font-family: bebas-neue, sans-serif;
    padding: 3px 12px;
    font-size: 21px;
    font-weight: 200;
    color: #B0B0B0 !important;
}

@media only screen and (max-width: 640px) {
    .m-ftnav li {
        float: none;
        width: 100%;
        display: block;
    }
}

.m-ftnav .title span {
    display: inline-block;
    border-bottom: 2px solid #045388;
}

.m-ftnav a:link,
.m-ftnav a:visited {
    color: #B0B0B0 !important;
    text-decoration: none;
}

.m-ftnav a:hover {
    color: #d8202e !important;
    text-decoration: none !important;
}

.m-ftnav .donate a {
    font-weight: bold;
    text-transform: uppercase;
}

.m-ftnav .donate a:link,
.m-ftnav .donate a:visited {
    color: #d8202e !important;
}

.m-ftnav .donate a:hover {
    color: #419166 !important;
}

.m-ftnav li.social a {
    padding: 0;
    background-color: #fff;
    font-size: 16px;
    line-height: 24px;
    display: inline-block;
    padding: 2px 0;
    width: 28px;
    border-radius: 14px;
}

.m-ftnav li.social a:link,
.m-ftnav li.social a:visited {
    color: #045388 !important;
}

.m-ftnav li.social a:hover {
    background-color: #d8202e;
    color: #fff !important;
}

.m-ftsubnav {
    text-align: center;
}

@media only screen and (max-width: 767px) {
    .m-ftsubnav {
        text-align: center;
    }
}

.m-ftsubnav ul,
.m-ftsubnav li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.m-ftsubnav li {
    display: inline-block;
}

.m-ftsubnav a {
    display: inline-block;
    padding: 0;
    font-size: 14px;
    font-weight: 300;
}

.m-ftsubnav a:link,
.m-ftsubnav a:visited {
    color: #fff;
    text-decoration: underline;
}

.m-ftsubnav a:hover {
    color: #fff;
    text-decoration: none;
}

#bd {
    background-color: #fff;
}

.page-heading {
    background: url("../images/bg-trees-heading.png") no-repeat 50% 0;
    background-size: cover;
    margin: 0;
    padding: 0;
}

.page-heading h1 {
    margin: 0;
    padding: 20px 0;
    font-family: bebas-neue, sans-serif;
    font-size: 75px;
    color: #fff;
}

@media only screen and (max-width: 991px) {
    .page-heading h1 {
        font-size: 60px;
    }
}

@media only screen and (max-width: 640px) {
    .page-heading h1 {
        font-size: 45px;
    }
}

/* Logo */
.m-ft-logo {
    width: 300px;
    height: 185px;
    margin: 0 auto 20px auto;
    overflow: hidden;
    background: url("../images/logo.png") no-repeat 50% 0;
    background-size: contain;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
}

@media only screen and (max-width: 767px) {
    .m-ft-logo {
        height: 80px;
    }
}

.m-ft-logo a {
    display: block;
    height: 100%;
    text-indent: 110%;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
}

.m-ft-logo a:link,
.m-ft-logo a:visited {
    text-decoration: none;
}

.m-ft-signup {
    margin-bottom: 10px;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    .m-ft-signup {
        text-align: center;
        padding-top: 20px;
    }
}

.m-ft-signup h3 {
    font-weight: bold;
    font-size: 30px;
    margin: 0 0 .5em 0;
}

@media only screen and (max-width: 991px) {
    .m-ft-signup h3 {
        font-size: 24px;
    }
}

@media only screen and (max-width: 640px) {
    .m-ft-signup h3 {
        font-size: 18px;
    }
}

.m-ft-signup input[type="text"] {
    border-radius: 0;
    font-family: bebas-neue, sans-serif;
    display: inline-block;
    height: auto;
    padding: 12px;
    vertical-align: middle;
    font-weight: 300;
    border: 1px solid #fff;
    width: 40%;
}

@media only screen and (max-width: 991px) {
    .m-ft-signup input[type="text"] {
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }
}

.m-ft-signup .form-control {
    width: 49%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
}

.m-ft-signup .form-control:nth-child(even) {
    float: right;
}

.m-ft-signup .btn-default {
    border-radius: 0;
    vertical-align: middle;
    padding: 10px 20px;
    margin-bottom: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: bold;
    background-color: #1f285d;
    border-color: #fff;
}

@media only screen and (max-width: 991px) {
    .m-ft-signup .btn-default {
        width: 100%;
        float: none;
        padding: 10px 12px;
    }
}

.m-ft-signup .btn-default:hover {
    background-color: #fff;
    color: #1f285d;
    border-color: #fff;
}

/* Section Title */
.g-section-title {
    text-align: center;
    color: #d8202e;
    font-family: bebas-neue, sans-serif;
    font-size: 48px;
    font-weight: 200;
    padding-bottom: .8em;
    margin: 0 0 .5em 0;
    background: url("../images/icon-stars.png") no-repeat 50% 100%;
    background-size: 100% auto;
}

@media only screen and (max-width: 991px) {
    .g-section-title {
        padding-bottom: .6em;
    }
}

@media only screen and (max-width: 640px) {
    .g-section-title {
        font-size: 29px;
    }
}

.g-section-title span {
    text-transform: uppercase;
    display: block;
    font-size: 60px;
    font-weight: 400;
}

@media only screen and (max-width: 640px) {
    .g-section-title span {
        font-size: 36px;
    }
}

.g-section-title.-light {
    color: #fff;
}

/* Section Spacer */
.g-section-spacer {
    width: 100%;
    clear: both;
    height: 60px;
}

.m-video {
    text-align: center;
    padding: 40px 0;
    background: url("../images/bg-tree.png") no-repeat 90% 50px;
    background-size: contain;
}

@media only screen and (max-width: 991px) {
    .m-video {
        background-position: 110% 50px;
    }
}

@media only screen and (max-width: 767px) {
    .m-video {
        background: none;
    }
}

.m-video img {
    max-width: 100%;
}

.m-video h1 {
    font-family: bebas-neue, sans-serif;
    font-size: 43px;
    color: #045388;
    margin: 0;
    padding: 30px 0;
}

.m-video .signature {
    width: 215px;
    height: 54px;
    margin-left: 30%;
}

@media only screen and (max-width: 640px) {
    .m-video .signature {
        margin-left: auto;
    }
}

.m-join {
    padding: 40px 0;
    background: url("../images/bg-trees.png") no-repeat 50% 50px;
    background-size: contain;
}

.m-join h1 {
    font-family: bebas-neue, sans-serif;
    font-size: 46px;
    color: #045388;
}

.m-join p {
    font-size: 18px;
    color: #000000;
}

@media only screen and (max-width: 991px) {
    .m-join h1 {
        font-size: 37px;
    }
}

@media only screen and (max-width: 640px) {
    .m-join h1 {
        font-size: 28px;
    }
}

.m-join .form-control {
    padding: 15px;
    background-color: #C7C6C5;
    color: #045388;
    font-size: 24px;
    font-family: bebas-neue, sans-serif;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
    clear: both;
}

.m-join .form-control.half {
    float: left;
    clear: none;
    width: 49%;
}

@media only screen and (max-width: 767px) {
    .m-join .form-control.half {
        float: none;
        width: 100%;
    }
}

.m-join .form-control.half-right {
    float: right;
}

@media only screen and (max-width: 767px) {
    .m-join .form-control.half-right {
        float: none;
    }
}

.m-join .submit-row {
    text-align: center;
}

.m-join .submit {
    padding: 10px 30px;
    font-size: 24px;
    font-family: bebas-neue, sans-serif;
    background-color: #d8202e;
    color: #fff;
}

.m-join .submit:hover {
    background-color: #419166;
}

/* Print Styles */
/* Print Styles */
@media print {
    * {
        background: transparent !important;
        color: black !important;
        box-shadow: none !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }

    /* Black prints faster: h5bp.com/s */
    a, a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
        content: "";
    }

    /* Don't show links for images, or javascript/internal links */
    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    /* h5bp.com/t */
    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}

input.error,
textarea.error,
select.error {
    border: 1px solid red !important;;
    background-color: lightpink !important;
}

label.error {
    display: none !important;
    width: 0;
}

.full-width {
    width: 100% !important;
    max-width: 100% !important;
}

.full-width-auto-height {
    width: 100% !important;
    height: auto !important;
}

.row.no-pad {
    margin-right: 0;
    margin-left: 0;
}

.row.no-pad > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

/* Endorsement Page */
.endorsement {
    margin-bottom: 70px;
}

.endorsement .description {
    font-weight: bold;
    text-align: center;
    font-size: 1.5em;
}

.endorsement .title {
    text-transform: uppercase;
    text-align: center;
    font-size: 1.3em;
    margin-top: 10px;
}

.endorsement .tile {
    width: 100%;
    color: white;
    padding: 0;
    border: none;
    margin-bottom: 20px;
    font-family: bebas-neue, sans-serif;
}

.endorsement .tile .col2 {
    width: 55%;
    background-position: 50% 50%;
    background-size: cover;
}

.endorsement .tile .row1 {
    height: 20%;
}

.endorsement .tile .row3 {
    height: 100px;
    vertical-align: middle
}

.endorsement .tile .by-cell {
    background-color: #009460;
    padding: 10px;
}

.endorsement .tile .by-cell .name {
    font-size: 30px;
}

.endorsement .tile .name-cell {
    background-color: #005288;
    padding: 10px;
}

.endorsement .tile .name-cell .name {
    font-size: 25px;
}

.endorsement .tile .name-cell .title {
    font-size: 18px;
}

.endorsement .tile .name-cell .check {
    margin-top: 10px;
    width: 60px;
}

.endorsement .tile .photo {

}

.endorsement .tile .logo {

}

.endorsement .quote:before {
    content: '\201C';
}

.endorsement .quote:after {
    content: '\201D';
}

.endorsement .quote {
    font-style: italic;
}

.endorsement-osma,
.endorsement-ortl,
.endorsement-cvfc {
    width: 100%;
    height: auto;
}

@media only screen and (min-width: 992px) {
    .endorsement-left {
        margin-right: 40px;
    }

    .endorsement-right {
        margin-left: 40px;
    }

    .endorsement .tile .name-cell .name {
        font-size: 20px;
    }

    .endorsement .tile .name-cell .title {
        font-size: 16px;
    }

    .endorsement .description {
        font-size: 1.3em;
    }

    .endorsement .title {
        font-size: 1.2em;
    }

    .endorsement-cvfc {
        margin-top: 30px;
    }

    .endorsement-ortl {
        margin-top: 20px;
    }
}

@media only screen and (min-width: 1200px) {

}

/* END - Endorsement Page */

/* Default Gravity Forms Styles */

body .gform_wrapper .gform_body .gform_fields .gfield {
    font-family: bebas-neue, sans-serif;
    font-size: 18px;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield textarea{
    background-color: lightgray;
    color: #045388;
    border-width: 0;
    padding: 8px !important;
    margin: 0 !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container {
    margin: 0 !important;
}

.gform_footer {
    text-align: center;
}

.gform_button {
    background-color: #d8202e;
    border: 0;
    color: white;
    font-family: bebas-neue, sans-serif;
    padding: 8px 50px;
    font-size: 22px !important;
}


/* END - Default Gravity Forms Styles */

/* Events Page */

.event-tile {
    border: 0 solid #FFFFFF;
    margin: 40px 5px 5px 5px;
    box-shadow: 0 0 0 7px rgba(0, 0, 0, 0.05), 0 5px 9px 0 rgba(0, -1, 0, 0.2);
}

.event-tile .title-cell {
    background-color: #205284;
    padding: 10px 13px;
    color: white;
    font-family: bebas-neue, sans-serif;
}

.event-tile .body-cell {
    padding: 10px 13px;
}

.event-tile .title-cell .big {
    font-size: 24px;
}

.event-tile .title-cell .small {
    font-size: 18px;
}

.event-tile .col1 {
    display: none;
}


@media only screen and (min-width: 768px) {
    .event-tile .col1 {
        width:25%;
        float: left;
        display: block;
    }

    .event-tile .col2 {
        width:75%;
        float: left;
    }
}

/* END - Events Page */

/* News List Page */
.news-page article header a {
    text-decoration: none;
}
.news-page article header h2 {

}
/* /News List Page */

/* News Article Detail Classes */
.news-article .news-post-activate {

}

.news-article .news-post-subheadline {

}

.news-article .news-for-immediate-release-title {
    margin: auto;
    text-align: center;
}

.news-article .news-for-immediate-release-content {

}

.news-article footer.entry-footer {

}

.news-article header.entry-header {

}

/* /News Article Detail Classes */


.signup .form-control {
    padding: 8px;
    background-color: #C7C6C5;
    color: #045388;
    font-size: 18px;
    font-family: bebas-neue, sans-serif;
    height: 36px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
}

.signup button {
    font-family: bebas-neue, sans-serif;
    font-size: 18px;
    font-weight: normal;
}

::placeholder {
    color: rgba(4,83,136, 0.7) !important;
    text-transform: uppercase;
}

p {
    margin-bottom: 30px;
}

/* END - Bootstrap Override */

.entry-title {
    margin-top: 0;
}

/* Contact Page */
.contact-directmail {
    background-color: rgb(4,83,136);
    color: white;
    font-family: bebas-neue, sans-serif;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}

.contact-directmail > .text {
    border: 1px solid white;
    padding: 10px;
    font-size: 18px;
}

@media only screen and (min-width: 768px) {
    .contact-directmail {
        width: 80%;
    }

    .contact-directmail > .text {
        font-size: 28px;
    }
}
/* END - Contact Page */

/* About Page */

.about-page img {
    margin: 0 0 20px 0;
}

.about-featured {
    background-color: #035388;
    color: white;
    padding: 15px;
    margin: 0 0 20px 0;
    text-align: center;
}

.about-featured .border {
    border-top: 2px solid white;
    border-bottom: 1px solid white;

    padding: 20px 0;
}

.about-featured .border p {
    font-style: italic;
    font-size: 20px;
    margin: 0;
}

/* END - About Page */
